D4Science Infrastructure - Task #4714

MongoDB: convert mongo2-p from MMAPv1 to wiredTiger
Jul 12, 2016 03:47 PM - Roberto Cirillo

Status: Closed Start date: Jul 12, 2016
Priority: Urgent Due date:

Assignee: Roberto Cirillo % Done: 100%
Category: Data Management Estimated time: 0.00 hour
Target version: improve replicaset health

Infrastructure: Production

Description

Change allocation engine from MMAPv1 to WiredTiger

History

#1 - Jul 12, 2016 03:47 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Jul 13, 2016 10:01 AM - Roberto Cirillo
- % Done changed from 0 to 100

mongo2-p has been successfully resynchronized with the new WiredTiger engine.
The space used by MongoDB is decreased from 439 GB to 214 GB

#3 - Jul 13,2016 10:01 AM - Roberto Cirillo

- Status changed from In Progress to Closed
